Bug 497889 - rfdump: $RPM_OPT_FLAGS not used
rfdump: $RPM_OPT_FLAGS not used
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rfdump (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-04-27 14:13 EDT by Ville Skyttä
Modified: 2009-05-25 17:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.6-4.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-19 20:51:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (2.34 KB, patch)
2009-04-27 14:13 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-04-27 14:13:56 EDT
Created attachment 341467 [details]
Use $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.  --disable-dependency-tracking is related in the sense that using it might make problems like this easier to spot in the future.

It could be useful to try persuade upstream not to muck with user set CFLAGS.
Comment 1 Fedora Update System 2009-05-02 17:57:04 EDT
rfdump-1.6-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/rfdump-1.6-3.fc10
Comment 2 Fedora Update System 2009-05-02 17:57:08 EDT
rfdump-1.6-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/rfdump-1.6-3.fc9
Comment 3 Fedora Update System 2009-05-02 17:57:12 EDT
rfdump-1.6-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rfdump-1.6-4.fc11
Comment 4 Fedora Update System 2009-05-06 19:23:00 EDT
rfdump-1.6-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rfdump'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4220
Comment 5 Fedora Update System 2009-05-06 19:25:46 EDT
rfdump-1.6-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update rfdump'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4245
Comment 6 Fedora Update System 2009-05-08 23:58:36 EDT
rfdump-1.6-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rfdump'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4355
Comment 7 Fedora Update System 2009-05-19 20:51:43 EDT
rfdump-1.6-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-05-19 20:52:17 EDT
rfdump-1.6-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-05-25 17:21:02 EDT
rfdump-1.6-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.